body {
  position: relative;
  overflow-x: hidden !important;
}

.none {
  display: none;
}

.module {
  padding-top: 70px;
  padding-bottom: 70px;
}

.module-title {
  text-align: center;
  font-weight: bold;
  font-size: 36px;
}

.module-text {
  text-align: center;
}

.module-content {
  margin-top: 50px;
}

@media (min-width: 1600px) {

  .col-xxl-2 {
    max-width: 16.666667%;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
  }

  .col-xxl-4 {
    max-width: 33.333333%;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
  }

}

.container-extra {
    /* border: #f00 1px solid; */
    max-width: 100%;
}

@media (min-width: 1400px) {
  .container-extra {
    max-width: 1350px;
  }
}

@media (min-width: 1500px) {
  .container-extra {
    max-width: 1450px;
  }
}

@media (min-width: 1600px) {
  .container-extra {
    max-width: 1550px;
  }
}

@media (min-width: 1700px) {
  .container-extra {
    max-width: 1650px;
  }
}

@media (min-width: 1800px) {
  .container-extra {
    max-width: 1850px;
  }
}